/* Generated dynamic styles */
.sm-hero2 {
    background: linear-gradient(280deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8)), url('../img/promoblock_fraga_az.webp') no-repeat center -60px;
    background-size: cover;
}

@media (max-width: 768px) {
    .sm-hero2 {
        background: linear-gradient(280deg, rgba(0, 0, 0, 0), rgba(0, 0, 0)), url('../img/promoblock_fraga_az-600w.webp') no-repeat center;
        background-size: cover;
    }
}

@media (max-width: 425px) {
    .sm-hero2 {
        background: linear-gradient(280deg, rgba(0, 0, 0, 0), rgba(0, 0, 0)), url('../img/promoblock_fraga_az-600w.webp') no-repeat center;
        background-size: cover;
    }
}

@media (max-width: 375px) {
    .sm-hero2 {
        background: linear-gradient(280deg, rgba(0, 0, 0, 0), rgba(0, 0, 0)), url('../img/promoblock_fraga_az-600w.webp') no-repeat center;
        background-size: cover;
    }
}
